.case_box {
    background: url(../img/teambanner.jpg) no-repeat top center;
    height: 400px;
}

.lx_box {
    background: url(../img/aboutbanner.jpg) no-repeat top center;
    height: 400px;
}

.xq_box {
    background: url(../img/aboutbanner.jpg) no-repeat top center;
    height: 400px;
}

.cp_box {
    background: url(../img/cpbanner.jpg) no-repeat top center;
    height: 400px;
}

.about_box {
    background: url(../img/aboutbanner.jpg) no-repeat top center;
    height: 400px;
}

.case_box .banner {

    position: absolute;
    font-size: 40px;

    margin: 150px 0 0 950px;
}

.case_con .case_top {
    margin-top: 30px;
    border-bottom: #E5E5E5 1px solid;

}

.case_con .case_top > img {
    float: left;

}

.case_con .case_top > p {
    color: #8d8d8d;
    margin: 10px 0px 10px 30px;
    font-size: 15px;

}

/*案例中心 开始*/

.case {

    padding-top: 50px;

}

.case_c .xmZx_t {
    height: 50px;
}

.case_c .xmZx_t_l {
    line-height: 50px;
}

.case_c .case_l {

    float: left;

    width: 200px;

    margin-bottom: 20px;    background-color: #194189;

}

.case_c .case_l > ul {
    border: 1px #e5e5e5 solid;
}

.case_c .case_l > ul > li {

    height: 110px;
    line-height: 110px;
    text-align: center;
    border-bottom: 1px #e5e5e5 solid;

}
.case_c .case_l > ul > li a{
}
.case_c .case_l > ul > li:hover {
    background-color: #e51469;

}

.case_c .case_l .case_l_b {
    background-color: #47a0fd;
    height: 80px;
    border: none;
}

.case_c .case_l .case_l_b p {
    line-height: 35px;
    color: #FFFFFF;
    font-size: 18px;
    text-align: center;
}

.case_c .case_l > ul > li > a {
    font-size: 18px;
  color: #f2f2f2;

    line-height: 60px;

}

.case_c .case_l > ul > li:hover a {
    color: #FFFFFF;
}

.case_c .case_right {


}

.case_c .case_right .img_list {
    overflow: hidden;
}

.case_c .case_right .img_list > li {
    float: left;
    width: 260px;
    padding-left: 35px;
    height: 360px;
    padding-bottom: 30px;
}

.case_c .case_right .img_list > li > a > img {
    width: 100%;

}

.case_c .case_right .img_list > li p {

    font-size: 16px;
    color: #5d5d5d;
    margin-top: 5px;
    text-align: center;

}
.case_c .case_right .img_list > li p span {
    color: #000;
    font-weight: 600;
}
/* rongyu*/
.case_con .case_right .honour_list > li {
    float: left;
    margin: 20px 0 20px 50px;
    width: 240px;
    height: 200px;

}

.case_con .case_right .honour_list > li > a > img {
    width: 100%;
    height: 85%;
}

.case_con .case_right .honour_list > li > h6 {

    font-size: 16px;
    color: #5d5d5d;
    margin-top: 5px;
    text-align: center;

}

/* rongyu*/

/*产品*/

.case_c .case_right .product_list {
    overflow: hidden;
    width: 960px;
}

.case_c .product_r {
    float: right;
    width: 81%;
}

.case_c .product_r .product_list {
    overflow: hidden;

    padding-bottom: 50px;
}

.case_c .product_r .product_list li {
    float: left;
    width: 310px;
    padding-left: 10px;
    height: 270px;
    padding-bottom: 20px;
}

.case_c .product_r .product_list li img {
    width: 100%;
    height: 90%;

}



.case_c .product_r .product_list li  p {
    text-align: center;
    padding-top: 10px;
    font-size: 16px;

}

.case_c .product_r .list {
    padding: 15px 0;
    color: #333;
    display: table;
    margin: 0 auto;
}

.case_c .product_r .list > li {
    display: inline-block;
    color: #333;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
    border: 1px solid #ddd;
    margin: 0 5px;
    border-radius: 6px;
    vertical-align: middle;
    background: #f3f3f3;
}

.case_c .product_r .list > li:first-child {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
    margin: 0 2px;
    color: #bfbfbf;
    background: #f2f2f2;
    border: 1px solid #bfbfbf;
    border-radius: 4px;
    vertical-align: middle;
}

.case_c .product_r .list > li:last-child {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
    margin: 0 2px;
    color: #fff;
    background: #a6000e;
    border: 1px solid #a6000e;
    border-radius: 4px;
    vertical-align: middle;
}

.case_c .product_r .list > li:last-child a {
    color: #fff;
    font-size: 14px;

}

.case_con .case_right {
    float: left;
    padding-top: 20px;
}

/*分页*/
.case_c .case_right .list {
    padding: 15px 0;

    color: #333;

    display: table;
    margin: 0 auto;
}

.case_c .case_right .list > li {
    display: inline-block;
    color: #333;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
    border: 1px solid #ddd;
    margin: 0 5px;
    border-radius: 6px;
    vertical-align: middle;
    background: #f3f3f3;
}

.case_c .case_right .list > li:first-child {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
    margin: 0 2px;
    color: #bfbfbf;
    background: #f2f2f2;
    border: 1px solid #bfbfbf;
    border-radius: 4px;
    vertical-align: middle;
}

.case_c .case_right .list > li:last-child {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
    margin: 0 2px;
    color: #fff;
    background: #a6000e;
    border: 1px solid #a6000e;
    border-radius: 4px;
    vertical-align: middle;
}

.case_c .case_right .list > li:last-child a {
    color: #fff;
    font-size: 14px;

}

.case_c .team_right > .img_list {
    overflow: hidden;
}

.case_c .team_right > .img_list > li {
    width: 30%;
    margin-left: 2%;
    float: left;
    margin-top: 15px;

    border: 1px #e5e5e5 solid;
}

.case_c .team_right > .img_list > li > a {
    font-size: 13px;
    color: #666666;
}

.case_c .team_right > .img_list > li > a img {
    width: 100%;
    height: 50%;
}

.case_c .team_right > .img_list > li > a > h2 {
    text-align: center;
    color: #a6000e;
}

.case_c .team_right > .img_list > li > a > span {
    color: #a6000e;
    font-size: 16px;
    display: block;
    text-align: center;
    padding-top: 5%;
    padding-bottom: 5%;
}

.case_c .team_right > .img_list > li > a > p {
    padding: 2%;
}

.case_c .team_right .list {
    padding: 15px 0;

    color: #333;

    display: table;
    margin: 0 auto;
}

.case_c .team_right .list > li {
    display: inline-block;
    color: #333;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
    border: 1px solid #ddd;
    margin: 0 5px;
    border-radius: 6px;
    vertical-align: middle;
    background: #f3f3f3;
}

.case_c .team_right .list > li:first-child {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
    margin: 0 2px;
    color: #bfbfbf;
    background: #f2f2f2;
    border: 1px solid #bfbfbf;
    border-radius: 4px;
    vertical-align: middle;
}

.case_c .team_right .list > li:last-child {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
    margin: 0 2px;
    color: #fff;
    background: #a6000e;
    border: 1px solid #a6000e;
    border-radius: 4px;
    vertical-align: middle;
}

.case_c .team_right .list > li:last-child a {
    color: #fff;
    font-size: 14px;

}

/*产品*/

/*联系我们*/
.case .lx_right {

    padding-top: 20px;

}

.map-canvas {
    height: 340px;
    width: 440px;
    margin: 0 auto;
    margin-left: 20px;
    border: 1px #e5e5e5 solid;
    float: left;
}

.case .lx_right h2 {
    padding: 20px;

}

/*about*/

/*  联系我们*/
.about_main {
    width: 100%;
    overflow: hidden;

}

.about_main .container {
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 2%;
    margin-bottom: 2%;
    border: 1px #e5e5e5 solid;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 5%;
}

.about_main .container > h2 {
    color: #333;
    font-size: 26px;
    text-align: center;
    padding: 20px 0;
    font-weight: 500;
}

.about_main .container img {
    margin: 0 auto;
    display: block;
    padding-bottom: 5%;
    width: 100%;
}

.about_main .container .lx_wz {
    float: left;
    width: 40%;
    padding-left: 10%;
    padding-top: 3%;
}

.about_main .container .lx_wz p {

    font-size: 18px;
    padding-top: 50px;


}

.about_main .container > p {
    text-align: justify;
    font-size: 18px;
    line-height: 35px;
    padding-bottom: 5px;
    text-indent: 2rem;
    color: #666;
}

.map-canvas {
    border: 1px #e5e5e5 solid;
    margin-top: 2%;

}

.about_tel {

    overflow: hidden;

    padding: 3% 0;
    margin-top: 20px;
}

.about_tel h2 {
    border-bottom: 1px #e5e5e5 solid;
    height: 30px;
}

.about_tel > ul {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 2%;
    padding-left: 2%;
}

.about_tel > ul > li {
    width: 580px;

}

.about_tel ul .about_tel_li001 img {
    margin: 50px 0 0 20px;
}

.about_tel ul .about_tel_li001 p {
    color: #333;
    font-size: 16px;
    text-align: left;
    line-height: 30px;
}

.about_tel ul .about_tel_li002 img {
    margin: 34.5px 0 0 20px;
}

.about_tel ul .about_tel_li002 p {
    color: #333;
    font-size: 25px;
    text-align: left;
    line-height: 40px;
}

.about_tel ul .about_tel_li001 div {
    margin-left: 20px;
}

.about_tel ul .about_tel_li002 div {
    margin-left: 10px;
}

.about_tel > ul > li > div {
    float: left;
    margin-top: 53px;
}

/*about*//* 留言*/

.liuyan {
    min-width: 1200px;

}

.liuyan h1 {
    font-size: 50px;

}

.liuyan p {
    font-size: 35px;
    padding-top: 10px;
}

.liuyan .liuyan_con {

    margin: 0 auto;
    padding-top: 50px;

}

.liuyan .liuyan_con img {
    float: left;
}

.liuyan .fot_left {

    float: left;

    padding-left: 30px;
}

.liuyan .fot_left h3 {
    color: #333;
    padding-top: 30px;
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 30px;
    width: 240px;
}

.liuyan .fot_left h2 {
    float: left;
    color: #736e6e;
    height: 40px;
    width: 85px;
    text-align: center;
    font-weight: 500;
    line-height: 36px;
    font-size: 16px;
}

.liuyan .fot_left input {
    float: left;
    height: 30px;
    margin-bottom: 30px;

    width: 300px;
}

textarea {
    width: 1070px;
    height: 50px;

}

.liuyan .fot_left .sub {
    outline-style: none;
    width: 250px;
    margin: 0 auto;
    background-color: #00baad;
    border: none;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    height: 40px;

    display: block;
    margin-top: 50px;
}

/* 留言*/